These are chat archives for Kuree/Sims4Tools

9th
Nov 2014
Snaitf
@Snaitf
Nov 09 2014 16:46 UTC
pBox ran into a problem with 2d trying to use the dds import/export helper. She got "The specified executable is not a valid application for this OS platform" FYI, she's running XP SP3.
also, just did a pull request for Inge, since she doesn't know how to use Git. Says she fixed the RCOL wrappers, I just took her at her word, haven't tested or anything.
Keyi Zhang
@Kuree
Nov 09 2014 18:22 UTC
Modl did change
I don't have time updating it
Well that helper might ne compiled into .net 4.5
Which will be the problem
I'll look at them once I got time and computer
Now homework time :P
Snaitf
@Snaitf
Nov 09 2014 19:45 UTC
kk, also, RLE2 files have the option to export as dds, but RLES files do not. I've found that changing the type of RLES to RLE2 will allow it to be exported, edited, and imported. Then change the type back to RLES, and it works.
Keyi Zhang
@Kuree
Nov 09 2014 20:28 UTC
it won't work in the game I think
the rles has additional info that rle2 doesn't have
it's used for masking
and guru hasn't give any info yet
Snaitf
@Snaitf
Nov 09 2014 22:32 UTC
oh, ok then, thx for the info